.hero-content .headline {
    max-width: 2200px;
}

.chart-wrapper {
    text-align: center;
    max-width: 700px;
    margin: auto;
}

.archetype-title {
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 30px;
    color: #3d3d3d;
    min-height: 30px;
    display: none;
}

.canvas-container {
    position: relative;
    width: 100%;
    padding-bottom: 100%; /* 1:1 aspect ratio */
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.arr-more {
    position: absolute;
    bottom: 7%;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 768px) {
    .archetype-title {
        font-size: 1em;
        margin-bottom: 20px;
    }
}